.img-responsive {
  width: 100%;
  height: auto;
}

.img-responsive-max {
  width: 100% !important;
  height: auto;
}

.menu {
  padding: 58px 0 35px;
  text-align: left;
  background: #fee9d9;
}
.menu__title {
  width: 300px;
  max-width: auto;
  margin: 0 auto 46px;
  color: #f07a2b;
  text-align: center;
}
.menu__title small {
  padding-top: 15px;
  font-size: 76%;
  display: block;
}
.menu__list {
  overflow: hidden;
  *zoom: 1;
  margin-left: -30px;
}
.menu__item {
  display: block;
  float: left;
  background: #fff;
  margin-left: 30px;
  color: #333;
  width: 300px;
  min-height: 360px;
  cursor: pointer;
  margin-bottom: 30px;
}
.menu__item__title {
  font-size: 128%;
  padding: 20px 20px 0 20px;
  margin-bottom: 14px;
}
.menu__item__summary {
  font-size: 100%;
  padding: 0 20px 40px 20px;
}
.menu a:hover {
  text-decoration: none;
}
